Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::views::cpp20_join_fn Struct Reference
Inheritance diagram for ranges::views::cpp20_join_fn:

## Public Member Functions
template<typename Rng >
join_view< all_t< Rng > > | operator() (Rng &&rng) const

## Member Function Documentation

## ◆ operator()()

template<typename Rng >

join_view<all_t<Rng> > ranges::views::cpp20_join_fn::operator() | ( | Rng && | rng | ) | const

Precondition
  requires `joinable_range<Rng>`